Subject: 4 star applicant - Naukri.com -Walk-in For Freelancer Content Writer, Freelancer, Self Owned Business, 0 years 05 months, Jodhpur, 2.40
From: Monika Khindria <[email-masked]>
To: [email-masked]
Date: Tue, 30 Apr 2019 00:26:16 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Freelancer Content Writer

476 Applicants

View All

Monika Khindria

(4/5)

Hi! I am looking for interesting opportunities in the area of marketing communication/client servicing. Besides having worked for a leading fashion retail brand from North India, I have also worked as a full-time, in-house content writer and a copywriter for various ad agencies and a full-fledged software development company. Currently, I am working on some projects as a freelancer, on areas such as tourism, healthcare, education, technology, etc. I am looking for a creative platform where I can display my existing skills in planning and writing effective marketing material, and also learn and further grow myself as a professional marketeer in the process. Please have a look at my resume and see if an interview can be arranged. Thanks, Monika
View Attached CV

Key Skills Internet Browsing, Typing, Computer Operating, Front Office

Exp
0 years 05 months

CTC
2.40

Location
Jodhpur

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Freelancer
Current Company Self Owned Business
Notice Period Not Mentioned
Previous Designation Technical Content Writer

Contact Details
Mobile: 9166890869
Landline: Not Specified

Prefers Jodhpur
Education
PG Diploma
Government College for Girls
B.Sc
shri guru gobind singh college

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem